body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

h1 {
	font-family: Arial, Helvetica sans Serif;
	font-size: 10pt;
	color: #666;
}
h2 {
    font-family: Arial, Helvetica sans Serif;
    font-size: 12pt;
    color: #666;
	line-height:30px;
	margin-top: 80px;
}

h3 {
	font-family: Arial, Helvetica sans Serif;
	font-size: 12pt;
	line-height: 130%;
	color: #666;
	margin-top: 40px;
}

a {
	font-size: 12pt;
	color: #666;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #F60;
	text-decoration: none;
}
a:active {
	color: #F60;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
.sk_logo {
	position: absolute;
	height: auto;
	margin-left: 35%;
	margin-right: 35%;
	width: 30%;
	top: 10px;
}
#navi {
    position: relative;
    left: 0px;
    padding-left: 0px;
    width: 100%;
    z-index: 13;
    text-align: center;
    top: 60px;
    float: left;
}
.space_weiss {
	font-size: 1pt;
	color: #FFF;
}
.link_grau {
	font-size: 12pt;
	color: #666;
}
.link_grau:visited {
	color: #666;
	top: 50px;
}
.link_grau:hover {
	color: #F60;
	text-transform: none;
}
#email {
	position: relative;
	top: 60px;
	width: 100%;
	height: auto;
	background-color: #F48100;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.link_weiss {
	font-size: 12pt;
	color: #FFF;
	font-weight: normal;
}
.projektbild{
	position: relative;
	width: 100%;
	height: auto;
	top: 40px;
	left: 0%;
	right: 0%;
	float: none;
	padding-right: 0%;
	}
	
.projektbild_kleiner{
	position: relative;
	width: 100%;
	height: auto;
	padding-bottom:  -top: 5%;
	padding-top: 5%;
	top: 5%;
	left: 0%;
	right: 0%;
	float: none;
	padding-left: 0%;
}

.dreierreihe{
	position: relative;
	width: 100%;
	height: auto;
	top: 100px;
	left: 0%;
	right: 0%;
	float: none;
}

#unten {
	position: relative;
	width: 100%;
	height: auto;
	top: 80px;
	line-height: 12 pt;
	}

#email_unten {
	position: relative;
	top: 0px;
	width: 100%;
	float: left;
	height: auto;
	background-color: #F48100;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#container {
	position: relative;
	top: 100px;
	width: 45%;
	height: auto;
	z-index: 1;
	margin-left: auto;
	margin-right: auto
}
#xing {
	position: relative;
	left: 0px;
	width: 40%;
	height: auto;
	z-index: 18;
	top: 20px;
	padding-left: 5%;
	padding-right: 5%;
}
#linkedin {
	position: relative;
	width: 25%;
	height: auto;
	z-index: 18;
	top: 10px;
	float: right;
}

#dasauge {
	position: relative;
	width: 25%;
	height: auto;
	top: 0px;
	z-index: 19;
}

.link_text {
	font-size: 12pt;
	color: #666;
	}
	
.text_gross_grau {
	position: relative;
	color: #666;
	font-size: 24pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-weight: normal;
	top: 20px;
}
	
}
.text_intro_links {
	position: relative;
	top: 100px;
	font-size: 12pt;
	width: 100%;
	height: auto;
	line-height: 20pt;
	left: 5%;
    right: 5%;
}
